Subject: Trainer Candidate - Shalu Gautam
From: Shalu Gautam <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 25 Feb 2021 07:18:45 -0500

| | Tech Support Test

Name | Shalu Gautam
E-mail | [email-masked]
Phone Number | (+91) 8700238328
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute only using Metro
Where do you currently live (area) | SHASTRI NAGAR

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Shergroup India Pvt Ltd | Process Trainer | | 30,000
Previous Employer 1 | NA | NA | NA | NA
Previous Employer 2 | NA | NA | NA | NA

If Selected, how much time do you need to join? | I can join Immediately

Please briefly describe your work experience specifically in training?

As a trainer, I have been responsible to provide training to New hires, cross training and conducting monthly refreshers. Also, meeting the monthly targets every month like FPA, training throughput, attrition.
During non-training delivery - I have been involved in call monitoring, maintaining monthly refresher assessments, and other reports like training dashboard

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I take all situation as an opportunity and never thought any situation is tough. Of course people management is one of the key skill I have learnt over time and I found challenging.
Though it was not tough to handle people however it took me time to understand how to gauge people demographic, their learning styles, and their mind set.
I always ensure people are well motivated in my team and make others realise how important their role is in the team.
People those who have will issues in my training or in my team are the most challenging to work with. As I do not come across as a trainer to them, rather I become a coach highlighting their future growth path.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good customer service ensure we meet customer expectations. However in today's world that's the least should be done.
To hold the customer with us, we need to focus on what beyond we do to ensure the customer has an unforgettable experience. That's basically to make a delighted customer

What according to you makes you a good candidate for this position?

We don't require a good candidate however the best one for this profile. I take training as not only a job, but my passion. I give my heart and soul into this and get an extreme self satisfaction when I see people grow in life post my training.
I am hardworking, intelligent, passionate, and keep my work above all odds.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |